<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAeEb5ErOvaprpuwkW-t9Fic-4mrysVoE3ogaDThm4uf2r0cEbJE-h9KpiHUObbDcODatYFJ2znUnR9cJlLhDXyxAK0kvvqBw-uMEI5WCeprvAH2Iomn6pa5vlnZFQSpnwqLdvrudJxTdWxjg1RHlipJ2_-oL-wLw8Cc39ZcJVVXWdIdrivL0YtY1OEJi_APK1w5dv4RhhMnN70GDrilyNx6Pl_V4AgwEh-NTDV-VDxrvLCaSvWfsXp262ZY4irAnCm-KDPcklw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756579028000" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">1d0fd704-8c36-2ba5-3723-3120c2ebc915</string>
</map>
